# s-cnt-monobank-footer



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description       | Type                      | Default     |
| -------- | --------- | ----------------- | ------------------------- | ----------- |
| `footer` | --        | Данные для футера | `MonobankFooterInterface` | `undefined` |


## Events

| Event                   | Description                     | Type               |
| ----------------------- | ------------------------------- | ------------------ |
| `clickOnFooterLogo`     | Клик по пунктам меню футера     | `CustomEvent<any>` |
| `clickOnFooterMenuItem` | Клик по пунктам меню футера     | `CustomEvent<any>` |
| `clickOnSmallTextLink`  | Клик по красной ссылке в футере | `CustomEvent<any>` |


## Dependencies

### Used by

 - [s-monobank-deposit-wrapper](../s-monobank-deposit-wrapper)
 - [s-monobank-installment-wrapper](../s-monobank-installment-wrapper)

### Depends on

- [s-cnt-monobank-footer-menu](./res/view/s-cnt-monobank-footer-menu)
- [s-cnt-monobank-footer-small-text](./res/view/s-cnt-monobank-footer-small-text)

### Graph
```mermaid
graph TD;
  s-cnt-monobank-footer --> s-cnt-monobank-footer-menu
  s-cnt-monobank-footer --> s-cnt-monobank-footer-small-text
  s-cnt-monobank-footer-menu --> s-cnt-monobank-footer-menu-column
  s-cnt-monobank-footer-menu-column --> s-cnt-monobank-footer-menu-links
  s-monobank-deposit-wrapper --> s-cnt-monobank-footer
  s-monobank-installment-wrapper --> s-cnt-monobank-footer
  style s-cnt-monobank-footer fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
