import { Component, h } from '@stencil/core';

@Component({
  tag: 's-monobank-how-installment',
  styleUrl: 's-monobank-how-installment.css',
  shadow: false,
  scoped: true
})
export class SMonobankHowInstallment {

  render() {
    return (
      <div class="container" >
        <div class="row">
          <div class="col">
            <div class="main-layout-wrapper">
              <div class="main-layout">
                <div class="how-installment-title">
                  Как оформить <span>рассрочку</span><br/>
                  в monobank
                </div>
                <div>
                  <div class="before-purchase">
                    <div class="before-left">
                      <div class="before-left-title">
                        Перед покупкой <img src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/winking-face_1f609.png" alt=""/>
                      </div>
                      <div class="before-left-subtitle">
                        Оформляйте рассрочку перед тратой, если не <br/>
                        хотите платить всю сумму сразу
                      </div>
                      <div class="before-steps-items">
                        <div class="step-item">
                          <div class="step-icon">
                            <div class="icon">
                              <i class="far fa-address-card"></i>
                            </div>
                          </div>
                          <div class="step-title" data-index="01">
                            Укажите сумму от 1 000 грн
                            и количество платежей
                          </div>

                        </div>
                        <div class="step-item">
                          <div class="step-icon">
                            <div class="icon">
                              <i class="far fa-address-card"></i>
                            </div>
                          </div>
                          <div class="step-title" data-index="02">
                            Следующая покупка с карты
                            будет оформлена в рассрочку
                          </div>
                          <div class="sub">
                            <p>Магазин получит всю сумму, а с вас <br/>
                              спишется первый платеж через месяц</p>
                          </div>
                        </div>
                        <div class="step-item">
                          <div class="step-icon">
                            <div class="icon">
                              <i class="far fa-address-card"></i>
                            </div>
                          </div>
                          <div class="step-title" data-index="03">
                            Начиная со следующего месяца,
                            в день покупки, с карты будет
                            списываться ежемесячный платеж
                          </div>

                        </div>
                      </div>
                    </div>
                    <div class="before-right"></div>
                  </div>
                  <div class="example--wrapper">
                    <p class="example example-1" >
                      например
                    </p>
                  </div>
                  <div class="emoji-items">
                    <div class="emoji-item">
                      <div class="emoji-img"><img class="emoji-before" src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/mobile-phone_1f4f1.webp" alt=""/></div>
                      <div class="emoji-text">
                        Вы хотите купить телефон за
                        20 000 грн в рассрочку на
                        6 месяцев
                      </div>
                    </div>
                    <div class="emoji-item">
                      <div class="emoji-img"><img class="emoji-before" src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/thumbs-up-sign_1f44d.webp" alt=""/></div>
                      <div class="emoji-text">
                        Все, что вам нужно сделать —
                        сообщить об этом нам в
                        приложении
                      </div>
                    </div>
                    <div class="emoji-item">
                      <div class="emoji-img"><img class="emoji-before" src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/smiling-face-with-sunglasses_1f60e.png" alt=""/></div>
                      <div class="emoji-text">
                        И за следующую покупку вы сможете
                        рассчитаться шестью частями.
                        Всего за 1.9% в месяц
                      </div>
                    </div>
                  </div>
                </div>
                <div class="after-wrapper" >
                  <div class="before-purchase">
                    <div class="before-left">
                      <div class="before-left-title">
                        Перед покупкой <img src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/winking-face_1f609.png" alt=""/>
                      </div>
                      <div class="before-left-subtitle">
                        Оформляйте рассрочку перед тратой, если не <br/>
                        хотите платить всю сумму сразу
                      </div>
                      <div class="before-steps-items">
                        <div class="step-item">
                          <div class="step-icon">
                            <div class="icon">
                              <i class="far fa-address-card"></i>
                            </div>
                          </div>
                          <div class="step-title" data-index="01">
                            Укажите сумму от 1 000 грн
                            и количество платежей
                          </div>

                        </div>
                        <div class="step-item">
                          <div class="step-icon">
                            <div class="icon">
                              <i class="far fa-address-card"></i>
                            </div>
                          </div>
                          <div class="step-title" data-index="02">
                            Следующая покупка с карты
                            будет оформлена в рассрочку
                          </div>
                          <div class="sub">
                            <p>Магазин получит всю сумму, а с вас <br/>
                              спишется первый платеж через месяц</p>
                          </div>
                        </div>
                        <div class="step-item">
                          <div class="step-icon">
                            <div class="icon">
                              <i class="far fa-address-card"></i>
                            </div>
                          </div>
                          <div class="step-title" data-index="03">
                            Начиная со следующего месяца,
                            в день покупки, с карты будет
                            списываться ежемесячный платеж
                          </div>

                        </div>
                      </div>
                    </div>
                    <div class="before-right"></div>
                  </div>
                  <div class="example--wrapper">
                    <p class="example example-1" >
                      например
                    </p>
                  </div>
                  <div class="before-emoji">
                    <div class="emoji-items">
                      <div class="emoji-item">
                        <div class="emoji-img">
                          <img class="img-class" src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/installment/example1-ru@2x.png" alt=""/>
                          <div class="emoji-icon">
                            <img class="left-icon" src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/face-with-look-of-triumph_1f624.png" alt=""/></div>
                        </div>
                        <div class="emoji-text">
                          В середине месяца вы сделали крупную
                          покупку, а под конец месяца денег совсем
                          не осталось
                          <img src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/crying-face_1f622.webp" alt=""/>
                          <img src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/crying-face_1f622.webp" alt=""/>
                          <img src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/crying-face_1f622.webp" alt=""/>
                      </div>
                      </div>
                    <div class="emoji-item">
                      <div class="emoji-img">
                        <img class="img-class" src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/installment/example2-ru.png" alt=""/>
                        <div class="emoji-icon">
                          <img class="right-icon" src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/grinning-face-with-star-eyes_1f929.png" alt=""/></div>
                      </div>
                      <div class="emoji-text">
                        С картой monobank вы можете перевести в рассрочку
                        любую прошлую трату. При этом деньги за покупку сразу
                        же вернутся вам на счет в полном объеме
                        <img src="https://www.monobank.ua/resources/0.1.28.0-1599837001000/img/emj/victory-hand_emoji-modifier-fitzpatrick-type-3_270c-1f3fc_1f3fc.png" alt=""/>
                      </div>
                    </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    );
  }



}
