# s-cnt-monobank-header



<!-- Auto Generated Below -->


## Properties

| Property      | Attribute | Description              | Type                             | Default     |
| ------------- | --------- | ------------------------ | -------------------------------- | ----------- |
| `langList`    | --        | Список языков            | `MonobankLangListInterface[]`    | `undefined` |
| `mainMenu`    | --        | Данные для главного меню | `MonobankMainMenuInterface`      | `undefined` |
| `topMenuList` | --        | Данные для верхнего меню | `MonobankTopMenuListInterface[]` | `undefined` |


## Events

| Event                     | Description                     | Type               |
| ------------------------- | ------------------------------- | ------------------ |
| `clickOnDropdownMenuItem` | Клик по пунктам мобильного меню | `CustomEvent<any>` |
| `clickOnLangListItem`     | Клик по языка селектора         | `CustomEvent<any>` |
| `clickOnMainMenuItem`     | Клик по пунктам главного меню   | `CustomEvent<any>` |
| `clickOnMobileMenuItem`   | Клик по пунктам мобильного меню | `CustomEvent<any>` |
| `clickOnTopMenuItem`      | Клик по пунктам мобильного меню | `CustomEvent<any>` |


## Dependencies

### Used by

 - [s-monobank-deposit-wrapper](../s-monobank-deposit-wrapper)
 - [s-monobank-installment-wrapper](../s-monobank-installment-wrapper)

### Depends on

- [s-cnt-monobank-top-menu](./res/view/s-cnt-monobank-top-menu)
- [s-cnt-monobank-main-menu](./res/view/s-cnt-monobank-main-menu)

### Graph
```mermaid
graph TD;
  s-cnt-monobank-header --> s-cnt-monobank-top-menu
  s-cnt-monobank-header --> s-cnt-monobank-main-menu
  s-cnt-monobank-top-menu --> s-cnt-monobank-lang-selector
  s-cnt-monobank-main-menu --> s-cnt-monobank-lang-selector
  s-cnt-monobank-main-menu --> s-cnt-monobank-mobile-menu-items
  s-monobank-deposit-wrapper --> s-cnt-monobank-header
  s-monobank-installment-wrapper --> s-cnt-monobank-header
  style s-cnt-monobank-header fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
