# s-cnt-monobank-top-menu



<!-- Auto Generated Below -->


## Properties

| Property      | Attribute | Description              | Type                             | Default     |
| ------------- | --------- | ------------------------ | -------------------------------- | ----------- |
| `langList`    | --        | Список языков            | `MonobankLangListInterface[]`    | `undefined` |
| `topMenuList` | --        | Данные для верхнего меню | `MonobankTopMenuListInterface[]` | `undefined` |


## Events

| Event                 | Description                     | Type               |
| --------------------- | ------------------------------- | ------------------ |
| `clickOnLangListItem` | Клик по языка селектора         | `CustomEvent<any>` |
| `clickOnTopMenuItem`  | Клик по пунктам мобильного меню | `CustomEvent<any>` |


## Dependencies

### Used by

 - [s-cnt-monobank-header](../../..)

### Depends on

- [s-cnt-monobank-lang-selector](../../../../shared/s-cnt-monobank-lang-selector)

### Graph
```mermaid
graph TD;
  s-cnt-monobank-top-menu --> s-cnt-monobank-lang-selector
  s-cnt-monobank-header --> s-cnt-monobank-top-menu
  style s-cnt-monobank-top-menu fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
